# Concepts of Data Science project work 4  
This is a project regarding developing a Python class for self-balancing AVL tree within the scope of the Concepts of Data Science course taught in UHasselt.

Project Work Plan: 
- Recep:    README.md, rotating/self balancing, visualisation, insert, ANALYSIS.md
- Meseret:  Search and remove methods, README_DEV.md



